Trace it update?

Discussion in 'Lasershow Designer 2000' started by Lightstyler, Apr 23, 2013.

  1. Lightstyler

    Lightstyler Member

    Trace It does not work any longer after updating FB3 to 7.27. Trace it requires 7.25. Is there a new version of Trace it to use?
     
  2. Lightstyler

    Lightstyler Member

    Does anyone has an idea?
     
  3. Lightstyler

    Lightstyler Member

    Yes, Aaron. Excactly this one.
     
  4. Lightstyler

    Lightstyler Member

    And unfortunately it is telling me, that i don't have the right version of the FB3.
     
  5. Lightstyler

    Lightstyler Member

    Hey Aaron,
    I am sorry for the late reply. I am on holidays and will make the screenshots next week when I am back. Thank you.
     
  6. Lightstyler

    Lightstyler Member

    Hey Aaron,
    after disconnection the FB3 and connecting to another USB-port, fortunately the error disappeared. Thank you for your attention. :)
     

Share This Page